# Uses of Enum Class
org.apache.sysds.hops.BinaryOp.MMBinaryMethod

Packages that use BinaryOp.MMBinaryMethod
Package
Description
org.apache.sysds.hops

## Uses of BinaryOp.MMBinaryMethod in org.apache.sysds.hops

Fields in org.apache.sysds.hops declared as BinaryOp.MMBinaryMethod
Modifier and Type
Field
Description
`static BinaryOp.MMBinaryMethod`
BinaryOp.`FORCED_BINARY_METHOD`
Methods in org.apache.sysds.hops that return BinaryOp.MMBinaryMethod
Modifier and Type
Method
Description
`static BinaryOp.MMBinaryMethod`
BinaryOp.MMBinaryMethod.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static BinaryOp.MMBinaryMethod[]`
BinaryOp.MMBinaryMethod.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.